/*
Theme Name: Maderas Santana
Description: Maderas Santana Theme
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* Border Menu */
#top .av_header_with_border.av_header_transparency #header_main {
  border: none !important;
}
#top .av_header_with_border.av_header_transparency .avia-menu.av_menu_icon_beside {
  border-color: transparent !important;
}

/* Flecha en desplegables de menus */
#avia-menu .menu-item-has-children > a:before {
  content: '\e877';
  display: block;
  position: absolute;
  top: -1px;
  right: 0;
  font-family: 'entypo-fontello';
}

/* Selector de Idioma */
.menu-item a[href="#pll_switcher"] {
  margin-left: 15px;
}

/* Icono ecommerce*/
.cart_dropdown {
    border: none
}
@media screen and (min-width: 960px) {
    .cart_dropdown {
        margin-right: 20px
    }
}

#menu-item-shop {
    border: none;
}

/* Aviso de Cookies */
.avia-cookie-consent-wrap[aria-hidden="false"] {
  position: fixed;
  background-color: #000000c7;
  width: 100%;
  height: 100%;
  z-index: 9999;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.avia-cookie-consent {
  max-width: 80%;
  max-width: 900px;
  background-color: #fff !important;
  padding: 20px !important;
  position: static;
  left: auto !important;
  bottom: auto !important;
}
.avia_cookie_text {
  color: #000;
  font-size: 16px !important;
  line-height: 22px;
  margin-bottom: 20px !important;
}
a.avia-cookie-select-all {
  border-color: gray !important;
  font-size: 14px !important;
}
a.avia-cookie-hide-notification {
  color: gray !important;
  margin-left: 30px !important;
}


/* Background color for text */
.line-text-background {
    line-height:1.4em !important;
    display: inline;
    padding: 0em 0em;
    background-color: #efe2d9;
    box-decoration-break: slice;
    box-shadow: 0.2em 0 0 #efe2d9, -0.2em 0 0 #efe2d9;
}
.irara {
    font-weight: 300;
}

/* Footer */

#social-icons-footer p {
    display: flex;
    justify-content: center;
}
#social-icons-footer p span {
    margin-right: 15px;
}
#social-icons-footer p span:last-child {
    margin-right: 0;
}
#social-icons-footer a {
    text-decoration: none;
}

@media (max-width: 767px) {
    .contacto-home p {
        display: flex;
        justify-content: center;
    }
}

/* Home */

.ico-financiacion a {
    text-decoration: none;
}

@media (max-width: 767px) {
    #text-desplazado::after {
        content: "▼";
        font-size: 18px;
        z-index: 99;
        color: #efe2d9;
        position:absolute;
        left: calc(50% - 8px);
        bottom: -22px;
    }
    #home-desplazado-img {
        z-index: 0 !important;
    }
    #home-container-desplazado .entry-content-wrapper .flex_column:first-child {
        margin-bottom: 0 !important;
    }
    #home-desplazado-text p {
        font-size: 22px;
        font-weight: 600;
    }
    #home-desplazado-text section {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

@media (max-width: 540px) {
    #home-desplazado-text p {
        font-size: 16px;
        font-weight: 600;
    }
}



@media (min-width: 768px) {
    #home-container-desplazado .container .template-page {
        min-height: 500px;
    }
    #home-desplazado-text p {
        font-size: 30px;
        line-height: 40px;
    }
    #home-container-desplazado .entry-content-wrapper {
        position: relative;
    }
    #home-desplazado-text {
        position: absolute;
        top:0;
        left: 0px;
        z-index:2;
    }
    #home-desplazado-text section {
        min-height: 150px;
        margin-left: 40px;
        margin-right: 40px;
        display: flex;
        align-items: center;
    }
    #home-desplazado-img {
        position: absolute;
        top:90px;
        right: 0px;
    }
    #home-desplazado-text section {
        min-height: 150px;
        margin-left: 40px;
        margin-right: 40px;
        display: flex;
        align-items: center;
    }
}

@media (min-width: 960px) {
    #home-desplazado-text p {
        font-size: 45px;
        line-height: 45px;
    }
}

@media (min-width: 1230px) {
    #home-container-desplazado .container .template-page .post-entry .entry-content-wrapper {
        position: relative;
    }
    #home-container-desplazado .container .template-page {
        min-height: 500px;
    }
    #home-desplazado-text {
        position: absolute;
        top:0;
        left: 0px;
        z-index:2;
    }
    #home-desplazado-text p {
        font-size: 70px;
        font-weight: 500;
        line-height: 80px;
    }
    #home-desplazado-img {
        position: absolute;
        top:130px;
        right: 0px;
    }

}


/* Card */

.card img.avia_image {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    margin-bottom: 0;
}
.card .avia-image-container {
    margin: 0;
}
.card p {
    margin: 0;
}
.card-title {
    font-size: 110%;
    font-weight: 800;
    background-color: #fff;
    padding: 24px 18px 0 18px;
}
.card-content {
    background-color: #fff;
    padding: 0 18px 24px 18px;
}

@media (max-width: 1100px) {
    .card-title {
        font-size: 90%;
    }
    .card-content {
        font-size: 80%;
    }
}

/* Card Pack */

.cards-pack {
    background: #3a393d;
}
.cards-pack h2 {
    color: #fff !important;
}

@media (min-width: 768px) {
    .cards-pack {
        background: linear-gradient(white 50%, #3a393d 50% 100%);
    }
    .cards-pack h2 {
        color: #3a393d !important;
    }
}

/* Epigrafe imagen abajo */
.img-epigrafe-abajo .av-image-caption-overlay-center {
    vertical-align: bottom;
    padding-bottom: 1.5em;
}


/* Imagen con borde blanco */
.imagen-borde-blanco img {
    border:10px solid #fff !important;
}

/* Slider Ancho completo con texto abajo a la izquierda*/
.slider-ancho-completo-text-bottom-left .slideshow_inner_caption {
    padding-left: 0 !important;
}

.slider-ancho-completo-text-bottom-left .slideshow_inner_caption .slideshow_align_caption {
    padding-bottom: 10px !important;
}

.slider-ancho-completo-text-bottom-left .slideshow_inner_caption h2 {
    margin-bottom: 0;
}


/* Content Slide con Imágenes */
.slider-content-for-images section.slide-entry .slide-entry-title {
    font-size: 16px;
    position: absolute;
    top: 50px;
    left: 0;
    color: #3a393d;
    background-color: #fff;
    line-height: 16px;
    padding: 10px;
    text-transform: none;
}

/* .slider-content-for-images section.slide-entry .slide-entry-title {
    font-size: 16px;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    background-color: #fff;
    line-height: 16px;
    padding: 10px;
    width: 100%;
} */




/* Home Slider Seccion */
.home-slider-section {
    /* background: linear-gradient(to right, white 40%, #efe2d9 40% 100%); */
}


/* Mas Info */
.mas-info h3 {
    font-size: 25px;
    line-height: 28px;
    margin-bottom: 30px !important;

}

/* Botón Solicitar Presupuesto*/

@media (min-width:768px) {
    .solicitar-container {
        z-index: 9998;
        position: fixed;
        right: -300px;
        top: 70%;
    }
    .boton-solicitar {
        background-color: #af1b17;
        padding: 15px 20px;
        box-shadow: 2px 3px #292929b0;
        color: #fff;
        border-radius: 5px 0 0 5px;
        text-decoration: none;
    }
    .mostrar-aviso-presupuesto {
        transition: all 1s;
        right: 0;
    }
    .boton-solicitar span {
        margin-left: 5px;
    }
    .boton-solicitar:hover {
        box-shadow:1px 2px #292929b0;
        text-decoration: none;
    }
}

@media (max-width:767px) {
    .solicitar-container {
        display: none;
    }
    /* .solicitar-container {
        z-index: 9998;
        position: fixed;
        width: 100%;
        left: 0;
        bottom: -80px;
        background-color: #fff;
        display: flex;
        justify-content: right;
        padding: 4px;
    }
    .boton-solicitar {
        background-color: #af1b17;
        padding: 5px 12px;
        color: #fff;
        border-radius: 3px;
        font-size: 15px;
    }
    .mostrar-aviso-presupuesto {
        transition: all 1s;
        bottom: 0;
    } */
}








/* Porfolio Grid */

.grid-entry {
    padding: 8px;
}
.grid-entry .inner-entry {
    box-shadow: none;
}
.grid-content .avia-arrow {
    display: none;
}
.grid-content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    padding: 8px 0;
}
.grid-content > * {
    text-align: left;
}
.grid-entry-title {
    font-size: 16px;
}
.grid-entry-excerpt {
    text-transform: uppercase;
    font-style: normal;
    color: #c3c3c3;
}
.grid-entry.oferta_sort article {
    position:relative;
}
.grid-entry.oferta_sort article::before {
    content:"Oferta";
    position: absolute;
    top: 16px;
    left: 16px;
    z-index: 999;
    color: #fff;
    background-color: #af1b17;
    font-size: 12px;
    line-height: 12px;
    padding: 5px 10px;
    text-transform: uppercase;
    border-radius: 3px;
}
.grid-entry.bajo-pedido_sort article {
    position:relative;
}
.grid-entry.bajo-pedido_sort article::after {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='1' stroke-linecap='round' stroke-linejoin='round' class='feather feather-package'%3E%3Cline x1='16.5' y1='9.4' x2='7.5' y2='4.21'%3E%3C/line%3E%3Cpath d='M21 16V8a2 2 0 0 0-1-1.73l-7-4a2 2 0 0 0-2 0l-7 4A2 2 0 0 0 3 8v8a2 2 0 0 0 1 1.73l7 4a2 2 0 0 0 2 0l7-4A2 2 0 0 0 21 16z'%3E%3C/path%3E%3Cpolyline points='3.27 6.96 12 12.01 20.73 6.96'%3E%3C/polyline%3E%3Cline x1='12' y1='22.08' x2='12' y2='12'%3E%3C/line%3E%3C/svg%3E");
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 999;
    color: #fff;
    background-color: #3a393d;
    font-size: 12px;
    line-height: 8px;
    padding: 5px;
    text-transform: uppercase;
    border-radius: 3px;
}


/* Lista de Diseño de Tableros */

.board-list .av-image-caption-overlay {
    bottom: 0;
    height: 50px;
    font-size: 13px;
}





/* Footer Animación */
/* #footer-color-section {
    position: relative;
    z-index: 97;
    background: transparent;
}
#footer-color-section::after {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: #3a393d;
    z-index:-1;
    transition: all 1s;
}
#footer-page .social-footer-link {
    text-decoration: none !important;
    margin-left: 25px;
    position: relative;
    z-index: 99;
}
.facebook-background-color::after {
    background: linear-gradient(90deg, rgba(25,174,255,1) 0%, rgba(12,134,238,1) 35%, rgba(0,99,224,1) 100%) !important;
}
.instagram-background-color::after {
    background: linear-gradient(90deg, rgba(25,174,255,1) 0%, rgba(12,134,238,1) 35%, rgba(0,99,224,1) 100%) !important;
}
.linkedin-background-color::after {
    background-color: green !important;
} */